REPO(1)

NAME
repo - repo diff - manual page for repo diff

SYNOPSIS
repo diff [<project>...]

DESCRIPTION
Summary

Show changes between commit and working tree

The -u option causes 'repo diff' to generate diff output with file paths relative to the repository root, so the output can be applied to the Unix 'patch' command.

OPTIONS

-h, --help
    show this help message and exit

-j JOBS, --jobs=JOBS
    number of jobs to run in parallel (default: based on number of CPU cores)

-u, --absolute
    paths are relative to the repository root

  Logging options:

-v, --verbose
    show all output

-q, --quiet
    only show errors

  Multi-manifest options:

--outer-manifest
    operate starting at the outermost manifest

--no-outer-manifest
    do not operate on outer manifests

--this-manifest-only
    only operate on this (sub)manifest

--no-this-manifest-only, --all-manifests
    operate on this manifest and its submanifests

Run `repo help diff` to view the detailed manual.